<?xml version="1.0" encoding="utf-8"?>
<android.support.constraint.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:paddingBottom="@dimen/platform_dp_14">

    <View
        android:layout_width="0dp"
        android:layout_height="@dimen/platform_dp_7"
        android:background="@drawable/home_common_title_gradient_back"
        app:layout_constraintLeft_toLeftOf="@+id/homeModuleCommonTitleViewTitle"
        app:layout_constraintRight_toRightOf="@+id/homeModuleCommonTitleViewTitle"
        app:layout_constraintBottom_toBottomOf="@+id/homeModuleCommonTitleViewTitle"
        android:layout_marginBottom="2dp"/>

    <TextView
        android:id="@+id/homeModuleCommonTitleViewTitle"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:paddingRight="@dimen/platform_dp_1"
        tools:text="通用.标题"
        android:textSize="24dp"
        android:textStyle="bold"
        android:textColor="@color/platform_color_333333"
        android:layout_marginLeft="@dimen/platform_dp_15"
        app:layout_constraintLeft_toLeftOf="parent"/>

    <LinearLayout
        android:layout_width="@dimen/platform_dp_60"
        android:layout_height="@dimen/platform_dp_24"
        android:orientation="horizontal"
        android:gravity="center"
        android:layout_marginBottom="@dimen/platform_dp_3"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        android:layout_marginRight="@dimen/platform_dp_15"
        android:background="@drawable/home_show_more_line">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:text="更多"
            android:textStyle="bold"
            android:layout_marginLeft="@dimen/platform_dp_2"
            android:textColor="@color/platform_color_242424"
            android:textSize="@dimen/platform_dp_13"/>

        <ImageView
            android:layout_height="@dimen/platform_dp_10"
            android:layout_width="@dimen/platform_dp_6"
            android:src="@drawable/home_common_more_icon"
            android:layout_marginLeft="3dp"/>

    </LinearLayout>



</android.support.constraint.ConstraintLayout>
